curl --request GET \
--url https://api.technologychecker.io/v1/credits \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"owner_id": "user@example.com",
"totals": {
"credits_limit": 10000,
"credits_used": 687,
"credits_remaining": 9313,
"next_reset_at": "2026-03-01T00:00:00.000Z"
},
"keys": [
{
"id": "cedbb4a9-ee30-4b2f-bd88-a242749819b7",
"key_prefix": "tapi_liv",
"name": "Production Key",
"plan": "pro",
"status": "active",
"credits": {
"limit": 10000,
"used": 687,
"remaining": 9313,
"reset_at": "2026-03-01T00:00:00.000Z"
}
}
]
}
}Get credit information for all API keys owned by the authenticated user. This endpoint does not consume credits.
curl --request GET \
--url https://api.technologychecker.io/v1/credits \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"owner_id": "user@example.com",
"totals": {
"credits_limit": 10000,
"credits_used": 687,
"credits_remaining": 9313,
"next_reset_at": "2026-03-01T00:00:00.000Z"
},
"keys": [
{
"id": "cedbb4a9-ee30-4b2f-bd88-a242749819b7",
"key_prefix": "tapi_liv",
"name": "Production Key",
"plan": "pro",
"status": "active",
"credits": {
"limit": 10000,
"used": 687,
"remaining": 9313,
"reset_at": "2026-03-01T00:00:00.000Z"
}
}
]
}
}Was this page helpful?